{
	Init[ (s)
	{
		SetName(3144);
		SetSkin(2);
		SetExpWorth(0);
		SetLevel(6);
		SetAggressive(false);
		SetWalkAnimation(5);
		SetSwingAnimation(2);
		SetDeathAnimation(6);
		SetIdleAnimation(7);
		SetAttack(1);
		SetDefense(1);
		SetSpellcast(0);
		SetMagicResistance(1);
		SetDamageMin(4);
		SetDamageMax(24);
		SetArmorValue(1);
		SetMaxHealth(30);
		SetWimpy(5);
		SetChaseRadius(10000);

		SetAttackNoise(1);
		SetDeathNoise(0);
		SetIsHitNoise(2);

		PlayAnimationOffset(7);
		SetAttachedWeapon(225);
		SetUsable(false);
		SetLoot(300, "Loot_DoubleBow", 1, 6 );
		SetMob(4);
	} ]

}
